	.grd_bx { clear:both; 
		background: #ffffff; /* Old browsers */
	  -webkit-border-radius	: 8px 8px 0px 0px;
	  -moz-border-radius	: 8px 8px 0px 0px;
	  border-radius			: 8px;
	  position: relative;
	  max-width:815px ;
	  min-width:300px !important;
	  z-index:951;
	  margin:20px auto 0px auto;
	  position: relative;
	  background-color:  rgba(255, 255, 255, 0.8);  
  	}
	
	
	.tlabel_City { background-color: #DC0086 !important; }
	.tlabel_Zip_Code { background-color: #E18F00;  }
	.tlabel_ZipCode { background-color: #E18F00 !important;  }
	.tlabel_School { background-color: #DFB200; }
	.tlabel_CharterSchool { background-color: #F9C700; color: #424242; }
	.tlabel_Management_Name { background-color: #DBB400; }
	.tlabel_County { background-color: #0B50D2; }
	.tlabel_Subdivision { background-color: #DFB200; }
	.tlabel_MarketArea { background-color: #D6353D; }
	.tlabel_Neighborhood { background-color: #69C200; }
	.tlabel_Street { background-color: #00C453;}
	.tlabel_StreetAddress { background-color: #00C453 !important;}
	.tlabel_Address { background-color: #00C453;}
	.tlabel_District { background-color: #336600; }
	.tlabel_Apartment_Name { background-color: #7006A0; }
	.tlabel_Apartment_MLS { background-color: #7006A0; }
	.tlabel_Course { background-color: #7006A0; }
	.tlabel_Highrise { background-color: #9B51BD; }
	.tlabel_Community { background-color: #00C453; }
	
	
				
	/* change search box */
	/*.banner.home_page { height: 430px; }*/
	.grd_bx.tabs { max-width: 560px; } 
	.grd_bx.tabs .nav.nav-tabs li { width:33.328%;
				margin: 0px !important; }
	.grd_bx.tabs .nav.nav-tabs li a {
		position: relative;
		border: none !important;
				color: #212121;
				font-weight: bold;
				padding:10px 20px;
				-webkit-border-radius:0px;
		   -moz-border-radius:0px;
				border-radius:0px;
				margin: 0px !important;
	}
	.grd_bx.tabs .nav.nav-tabs li.active a {
		position: relative;
		background: #1454cf;
		border: none !important;
				color: #ffffff;
				font-weight: bold;
				
	}
	#search_box.grd_bx.tabs .nav.nav-tabs li.active a {	background: #ffffff; color: #0B50D2; }
	.grd_bx.tabs .nav.nav-tabs li:first-child a {		
	-webkit-border-radius:8px 0px 0px 0px;
		   -moz-border-radius:8px 0px 0px 0px;
				border-radius:8px 0px 0px 0px;	
	}
	.grd_bx.tabs .nav.nav-tabs li:last-child a {		
	-webkit-border-radius:0px 8px 0px 0px;
		   -moz-border-radius:0px 8px 0px 0px;
				border-radius:0px 8px 0px 0px;	
	}
	.grd_bx.tabs .nav.nav-tabs li.active {
		position: relative;
	}
	.grd_bx.tabs .nav-tabs {  border-bottom:0px solid #e7e7e7; margin-bottom: 0px; }
	.grd_bx.tabs .srch_box { border: none; 		background: #FFFFFF;
		margin: 0px;
		border-left: 1px solid #e7e7e7;
		 padding: 8px 0px;
	}
	
	.grd_bx.tabs .tab-content { min-height: 256px; background-color: #ffffff; overflow: visible; }
	.btn.big { font-weight: 500; }
	
	::-webkit-input-placeholder { color: #555;	}
	:-moz-placeholder 			{  color: #555;	}
	::-moz-placeholder 			{  color: #555; } 
	:-ms-input-placeholder 		{  color: #555; }
	
	
	
	.custom_seelct_blue {
		 background: transparent;
	   padding: 0px 20px 0px 5px;
	   font-size: 16px;
	   height: 28px;
	   line-height: 28px;
	   -webkit-appearance: none;
	    -moz-appearance: none;
		 -o-appearance: none; 
		  appearance: none;
		-webkit-border-radius: 4px;
		   -moz-border-radius: 4px;
				border-radius: 4px;
		color: #0b50d2;
		background:#cedcf6 url(//content.harstatic.com/img/common/select_arrow2.png) no-repeat right center ;
		display: inline-block;
		width: auto;
		border: none !important;
		font-family:"effra",sans-serif;
		margin-bottom: 10px;
		font-weight: 500;
	}
	.custom_seelct_blue option { background-color: #FAFAFA; border: none; color: #616161; padding: 5px;  width:auto; }
	
	.tab-content .tab-pane { padding-top:40px; text-align: center; position: relative; }
	.frm_names { line-height: 28px; color: #212121; font-family:"effra",sans-serif; font-size: 16px; padding:0px 8px 10px; display: inline-block; font-weight: 500; }
	
	.main_searchbox { border:2px solid #BDBDBD; 
		-webkit-border-radius:4px;
		   -moz-border-radius:4px;
				border-radius:4px;
				padding: 8px 5px;
				margin-bottom: 8px;
				 font-family:"effra",sans-serif;
				 font-size: 16px;
				 max-width: 430px;
				 min-width: 300px;
				/* background:#F5F5F5; */
				/* background:#F5F5F5 url(//content.harstatic.com/img/icons/pluse_for_searchbox.png) no-repeat right center ;*/
				 
	}
	
	.main_searchbox::-webkit-input-placeholder  {  color: #757575; font-style: italic; }
	.main_searchbox:-moz-placeholder 			{  color: #757575; font-style: italic; }
	.main_searchbox::-moz-placeholder 			{  color: #757575; font-style: italic; } 
	.main_searchbox:-ms-input-placeholder 		{  color: #757575; font-style: italic; }
	
	.search_submit { font-weight: normal; margin-top: -30px; margin-bottom: 5px; }
	.tab_form { padding-bottom: 44px; }
	.tab_footer { border-top: 1px solid #E0E0E0; padding: 5px; }
	
	.icon_box_center 		{ text-align: center; max-width: 310px; margin: 0px auto 50px auto; }
	.icon_box_center img 	{ clear: both; margin-bottom: 25px; }
	.icon_box_center h3 	{ padding-bottom: 25px; font-size: 22px; color: #0B50D2; display: block !important; text-align: center; }
	.icon_box_center p 		{ font-size: 16px; color: #757575; padding-bottom: 10px; }
	.icon_box_center a 		{ color: #9E9E9E; font-weight: bold; font-size: 16px; }
	
	#sponserd_block { font-size:14px; color: #757575; }
	
	.grd_bx.tabs .btn.pink { background-color: #EF3C44; }
	
	#search_box form { margin-bottom: 0px; }
	#search_box #hvmquicksearch { margin-bottom: 20px !important; }
		
	/* Smartphones (portrait and landscape) ----------- */
	@media only screen and (min-width : 320px) and (max-width : 550px) {
			
	}
		
	/* other bigger mobiles ----------- */
	@media only screen and (min-width : 481px) and (max-width : 550px) {
		.features_block > .col33prs { width: 100%; clear: both; }
	}
	
	/* other bigger mobiles ----------- */
	@media only screen and (min-width : 551px) and (max-width : 700px) {
		.features_block > .col33prs { width:49%; }
	}
	
	/* other small tablets ----------- */
	@media only screen and (min-width :701px) and (max-width :980px) {
	
	}
	
	
	/* iPads & Tablets (portrait and landscape) ----------- */
	@media only screen and (min-width : 551px) and (max-width : 1024px) {
	
	}	
	
	/* iPads (landscape) ----------- */
	@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
		
	}
	
	/* iPads (portrait) ----------- */
	@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {
		
	}
	
	/* iPad 3 Landscape */
	@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	}
	/* iPad 3 Portrait */
	@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	}
	
	
	/* Desktops and laptops ----------- */
	@media only screen  and (min-width :768px) and (max-width :979px) {
		#header_content > .row-fluid > .span6 { clear: both; width: 100%; margin: 0px; margin-top: 0px; }
		.mh_desc { float: none; }
		#hero.section { min-height:620px; }
	}
	
	/* Desktops and laptops ----------- */
	@media only screen  and (min-width :979px) and (max-width :1024px) {
		.grid_view .prop_item { min-width: inherit; }
		.container { width:98%; }
		#hero.section { min-height:620px; }
	}

	/* Desktops and laptops ----------- */
	@media only screen  and (min-width :1024px) and (max-width :1223px) {
		.container { width:98%; }
		#searchrow { position: absolute; top:auto; bottom: 20px; left: 0px; right: 0px;  }
		#hero.section { min-height:620px; }
	}
	
	
	/* Desktops and laptops ----------- */
	@media only screen  and (min-width : 1224px) {
		#searchrow { position: absolute; top:auto; bottom: 20px; left: 0px; right: 0px;  }
		#hero.section { min-height:620px; }
	}
	
	
	/* Large screens ----------- */
	@media only screen  and (min-width : 1824px) {
	}
	
	/* iPhone 4 ----------- */
	@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : landscape) and (-webkit-min-device-pixel-ratio : 2) {
	}
	
	/* iPod3, iPhone2, iPhone 3 */
	@media only screen and (min-width : 320px) and (max-width : 480px) and (orientation : portrait) and (-webkit-min-device-pixel-ratio : 2) {
	}
	
	/* Special Handling for small PC monitors */
		
	@media only screen  and (min-width : 1240px) and (max-width : 1325px) {
	}	
		
	@media only screen  and (min-width : 1200px) and (max-width : 1239px) {
	}
		
	
	/* IE10+ specific styles go here */  		
	@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
		.custom_seelct_blue {
			background-image: none !important;
			background-color:#cedcf6 !important;
			padding: 2px 5px 5px 5px;
		}
	}
		
		
		
		
	   